TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnderlyingRing ( fld^fun F, rng R ) -> fld^fun

### Description

<shortdoc> Return F as an extension of R where R is a coefficient field of F (2 levels down if not given). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack